Folgen

Is there Automap support for Cubase 4.

The latest installer on the Novation website will currently not look for Cubase 4 and hence will not install the relevant files to make Automap work with the ReMOTE SL.

A new ReMOTE SL installer can be downloaded from our beta site, that supports Cubase 4 and Cubase studio 4.

Click here to go to the ReMOTE SL beta page.

The automap will work in the same way as Cubase SX 3 as explained here.
War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Didn't find what you were looking for?

Search again using our search tool.